## python-torctl 20110618git

=== debian/changelog ===
python-torctl (20110618git-1) unstable; urgency=low

  * New upstream git snapshot, fixes several relevant issues.
  * Adding examples.
  * Adding recommended targets for port-scripts.

 -- Ulises Vitulli <dererk@debian.org>  Mon, 20 Jun 2011 13:26:15 -0300

python-torctl (20110308git-1) unstable; urgency=low

  * Initial release (Closes: #620503).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Apr 2011 19:09:54 -0300
