=== debian/control ===
Source: python-torctl
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>  
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python, python-support (>= 0.4)
Standards-Version: 3.9.2.0
Homepage: https://gitweb.torproject.org/pytorctl.git
XS-Python-Version: >= 2.4

Package: python-torctl
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-socksipy, python-geoip
Description: Tor control library for Python
 TorCtl is a Python Tor controller with extensions to support path
 building and various constraints on node and path selection, as well as
 statistics gathering
 .
 There are a few more extras including SQL support for retrieving stats,
 GeoIP localization support, between others.
