## python-torctl 20130920git

=== debian/changelog ===
python-torctl (20130920git-2) unstable; urgency=high

  * Transitioning from pysupport to dh_python2, missed dh_ call.
    Thanks MaximilianStein (Closes: #747527).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 12 May 2014 12:21:12 -0300

python-torctl (20130920git-1) unstable; urgency=medium

  * New upstream git snapshot, fixes several relevant issues.
  * Drop unnecessary dependency on python-socksipy. Thanks SebastianRamacher
    (Closes: 707561).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 02 May 2014 09:32:19 -0300
