=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs README 
 	dh_installexamples example.py ScanSupport.py SQLSupport.py
-	dh_pysupport
+	dh_python2
 	dh_compress 
 	dh_fixperms
 	dh_installdeb
